Bug 1302097 - Please update to recent release 0.7.0
Please update to recent release 0.7.0
Product: Fedora
Classification: Fedora
Component: python-websockify (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Solly Ross
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2016-01-26 13:48 EST by Jonathan Underwood
Modified: 2016-04-28 13:03 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2016-04-28 10:40:29 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jonathan Underwood 2016-01-26 13:48:55 EST
Description of problem:
Please could you update to the current upstream release (0.7.0, released May 2015), and also ship python3 sub-package (and have a Provides for python2-websockify in the Py2 package - see current python packaging guidelines).
Comment 2 Jonathan Underwood 2016-04-21 16:05:32 EDT
Does this package have active maintainers?
Comment 3 Solly Ross 2016-04-28 10:40:29 EDT
Yes.  The current version in Fedora (rawhide/24) is v0.8.0, which is also the latest upstream version.
Comment 4 Jonathan Underwood 2016-04-28 13:03:21 EDT
Thanks. Unfortunately still no python 3 package - please can you approve my ACL request, and I'll update the package.

Note You need to log in before you can comment on or make changes to this bug.